$block: text-block;


.#{$block} {
	color: $black;
	background: $white;

	&__wrap {
		padding-top: 100px;
		padding-bottom: 40px;
	}

	&__header {
		position: relative;
		margin-bottom: 40px;
		font-family: $font-family-head;

		&--label {
			width: 160px;
			font-weight: 700;
			line-height: 120%;
			margin-bottom: 20px;
			font-size: font-size-rel(16px);
		}

		&--title {
			font-weight: 700;
			line-height: 130%;
			font-size: font-size-rel(22px);
		}
	}

	&__content {
		line-height: 130%;
		max-width: 650px;
		font-size: font-size-rel(14px);
	}

	@media (min-width: $screen-sm-min) {

		&__wrap {
			padding-top: 50px;
			display: flex;
			flex-direction: column;
		}

		&__header {
			margin-bottom: 60px;

			&--label {
				text-align: right;
				margin-bottom: 30px;
				font-size: font-size-rel(18px);
			}

			&--title {
				max-width: 750px;
				padding-left: 160px;
				line-height: 120%;
				font-size: font-size-rel(32px);
			}
		}

		&__content {
			line-height: 130%;
			padding-left: 160px;
			font-size: font-size-rel(16px);
		}
	}

	@media (min-width: $screen-md-min) {

		&__wrap {
			padding: 100px 0;
		}

		&__header {
			margin-bottom: 80px;

			&--label {
				margin-bottom: 60px;
			}

			&--title {
				max-width: 700px;
				font-size: font-size-rel(40px);
			}
		}
	}

	@media (min-width: $screen-lg-min) {

	}

	@media (min-width: $screen-xl-min) {

		&__header {

			&--title {
				max-width: 950px;
				font-size: font-size-rel(50px);
			}
		}
	}
}